'@id': https://sv-renku.epfl.ch/projects/guiet/biop-virtualmachine
'@type':
- http://schema.org/Project
- http://www.w3.org/ns/prov#Location
http://schema.org/agent: 0.16.2
http://schema.org/creator:
  '@id': mailto:romain.guiet@epfl.ch
  '@type':
  - http://schema.org/Person
  - http://www.w3.org/ns/prov#Person
  http://schema.org/affiliation: null
  http://schema.org/alternateName: null
  http://schema.org/email: romain.guiet@epfl.ch
  http://schema.org/name: Romain Guiet
  http://www.w3.org/2000/01/rdf-schema#label: Romain Guiet
http://schema.org/dateCreated: '2022-04-27T06:39:20.723700+00:00'
http://schema.org/name: BIOP_VirtualMachine
http://schema.org/schemaVersion: '9'
https://swissdatasciencecenter.github.io/renku-ontology#automatedTemplateUpdate: false
https://swissdatasciencecenter.github.io/renku-ontology#immutableTemplateFiles: []
https://swissdatasciencecenter.github.io/renku-ontology#templateId: python-minimal
https://swissdatasciencecenter.github.io/renku-ontology#templateMetadata: '{"__template_source__":
  "https://github.com/SwissDataScienceCenter/renku-project-template", "__template_ref__":
  "0.2.1", "__template_id__": "python-minimal", "__namespace__": "guiet", "__automated_update__":
  true, "__repository__": "https://sv-renku-git.epfl.ch", "__sanitized_project_name__":
  "biop-virtualmachine", "__project_slug__": "guiet/biop-virtualmachine", "__renku_version__":
  "0.16.2", "name": "BIOP_VirtualMachine"}'
https://swissdatasciencecenter.github.io/renku-ontology#templateReference: 0.2.1
https://swissdatasciencecenter.github.io/renku-ontology#templateSource: https://github.com/SwissDataScienceCenter/renku-project-template
https://swissdatasciencecenter.github.io/renku-ontology#templateVersion: ee01a22fe6cfb6b8af1f631919e784fa3efd5c6d
